/*
Kaleido Theme
*/
/* *****************************
Pop up
******************************* */
#sg-popup-content-wrapper-1 h1 {font-family: 'Lato', sans-serif; font-size: 1.8em; padding: 35px 20px; font-weight: 100; text-transform: uppercase;}
@media screen and (max-width: 480px)
{
#sg-popup-content-wrapper-1 h1 {padding: 85px 20px;}
}
/* ******************************
Contents area, sidebar and Menu Shadows
******************************* */
.contents-wrap,
.fullpage-contents-wrap,
.page-contents-wrap,
.sf-menu li,
.sidebar-widget {
	-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}
.sf-menu  li:hover .menu-title {color:#ffffff !important;}
.menu-toggle {display:none;}
.ec_menu_mini_cart {background-color: transparent !important;}
.wp-tiles-tile a:hover {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 100%;
    padding: 0px 5px;
    opacity: 0.85;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
/* ******************************
Sidebar 
************************* */
.sidebar-widget {background-color: #ffffff;}
#searchform input {background-color: #e5e5e5; text-shadow: none; border:0;}
.sidebar h3 {color: #888888;}
/* ****************************** 
Footer
****************************** */
#fullscr-copyright {width: 100%;}
#fullscr-copyright li {width:100%; margin: 0px; text-align: center; padding: 5px;}
#fullscr-copyright a {color: #494949;}
#fullscr-copyright a:hover {color: #000000; text-decoration: underline;}
@media only screen and (max-width: 767px) {
	#fullscr-copyright li {font-size: 0.8em;}
}